[SoftInfo]
SoftVersion=2009.11.28.1758
[FileInfo1]
FileName=SuperFundLogin.dll
FileVersion=2007.12.12.1728
FileSize=303
[FileInfo2]
FileName=SuperFund.exe
FileVersion=2008.11.28.1758
FileSize=454
[FileInfo3]
FileName=SuperFundLib.dll
FileVersion=2008.6.28.1758
FileSize=860
[FileInfo4]
FileName=update.exe
FileVersion=2009.11.28.1758
FileSize=163
[FileInfo5]
FileName=SuperXszg.dll
FileVersion=2008.1.15.1758
FileSize=452
[FileInfo6]
FileName=SuperChfu.dll
FileVersion=2007.12.12.1728
FileSize=338
[FileInfo7]
FileName=SuperAccount.exe
FileVersion=2008.3.28.1758
FileSize=622
[FileInfo8]
FileName=FundGuzhi.exe
FileVersion=2008.6.28.1758
FileSize=470
[FileInfo9]
FileName=XcFundUpdate.exe
FileVersion=1.1.1.321
FileSize=232